/* CSS Document */

body {
    margin-top:0px; 
}
body,td,th {font-family: Arial, Verdana, Helvetica, sans-serif; font-size:14px;}

/* tables */
table#lst td, th {padding: 4px;}
table#lst {border-spacing: 1px;}
table#fil {border-spacing: 1px;}
tr#t {background-color:#333333}					    /* titel */
tr#d {background-color:#EFEDED}						/* donker */
tr#h {background-color:#FBFBFB}						/* helder */
tr#m {background-color:#f7b332}						/* mark */

div.content {margin-left:176px; padding:20px;}

.sidebar {
    width: 160px;
    background: #287b71;
    color: white;
    height: 100dvh;
    position: fixed;
    left: 0;
    top: 0;
    padding: 20px;
    padding-right: 0px;
    overflow-y: auto;
}
.sidebar ul {
    list-style: none;
    padding-left: 0;
}
.sidebar li {
    margin: 6px 0;
    position: relative;
}
.sidebar a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 3px 0;
}
.sidebar a:hover {
    text-decoration: underline;
}
/* Submenu */
.sidebar li ul {
    margin-left: 15px;
}
/* Actief item */
.sidebar li.active > a {
    font-weight: bold;
    color: #c3d871;
}
